@charset "utf-8";
/* CSS Document */
main.fs-l-main, section.fs-l-pageMain, .inner {
  max-width: 1100px;
  margin: 0 auto;
}
.fs-l-main {
  padding: 0;
}
.flex, .fs-l-header > .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body {
	overflow-x: hidden;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 500;
	color: #101010;
}
ul, li, p, a {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
  opacity: 0.8;
  color: inherit;
}
a:visited {
	color: #666666;
    text-decoration: underline;
}
.fs-c-breadcrumb {
  margin-top: -10px;
  color: #666;
}
li.fs-c-breadcrumb__listItem a ,li.f-breadcrumb__listItem a{
  color: #e5e5e5;
  display: inline-block;
}
  .f-breadcrumb__listItem{
    display: inline-block;
  }
.f-breadcrumb__list {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 5px;
  }
  .f-breadcrumb__listItem + .f-breadcrumb__listItem::before {
    content: " > ";
  }
.logout-false, .side_logout.is-loggedIn--false, .side_wlcm.is-loggedIn--false {
  display: none !important;
}
.login-true, .side_login.is-loggedIn--true {
  display: none !important;
}
.regist-true {
  display: none !important;
}
.sp {
  display: none;
}
/*hd検索
*************************************************************/
.menu ul li:last-child {
  flex-basis: 43.45%;
  border: none;
}
.fs-p-searchForm {
  width: 89.5%;
  margin-left: auto;
}
span.fs-p-searchForm__inputGroup.fs-p-inputGroup > p {
  position: relative;
  width: 55%;
  border-right: 1px solid #999999;
  background: #fff;
  z-index: 2;
}
span.fs-p-searchForm__inputGroup.fs-p-inputGroup select {
  border: none;
  border-radius: 0;
  font-size: 12px;
  padding: 5px 10px;
  background: none;
}
span.fs-p-searchForm__inputGroup.fs-p-inputGroup > p::after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 1px;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(135deg);
  position: absolute;
  top: 0;
  bottom: 4px;
  margin: auto;
  right: 11px;
  z-index: -1;
}
/*hdカテゴリ
*************************************************************/
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  width: 840px;
  padding-left: 45px;
  padding-top: 25px;
}
.popover-title:empty {
  display: none;
}
.hd_menu_c {
  position: fixed;
  width: 100%;
  background: #fff;
  top: 134px;
  border-bottom: 1px solid #999999;
}
.hd_menu_c .inner {
  height: 450px;
}
ul.dropdown-menu {
  width: 259px;
  position: absolute;
  top: 0;
}
ul.dropdown-menu > li {
  width: 100%;
  background: #f0f0f0;
  border-bottom: 1px solid #999999;
}
ul.dropdown-menu > li:last-child {
  border: none;
}
.dropdown-menu > li > a {
  padding: 12.5px 20px;
}
.dropdown-menu > li > a.maintainHover {
  background: #fff;
}
ul.dropdown-menu .search_cate > li > ul li {
  width: 33.33333%;
}
ul.dropdown-menu .search_cate > li > ul li:nth-child(4n){
border-right: none;
}
ul.dropdown-menu .search_cate > li > ul li:nth-child(3n) {
  border-right: 1px solid #999999;
}
 ul.dropdown-menu .search_cate > li > ul li:last-child {
  border-right: 1px solid #999999;
}

.menu ul li:first-child {
  flex-basis: 23.63%;
background: #e5e5e5; /* 薄いグレーに変更 */
  color: #333333;      /* 文字色も合わせて見やすい濃さに調整 */
}
ul.dropdown-menu .search_cate > li > span::before {
  width: 78px;
  height: 60px;
}
ul.dropdown-menu li.viewall.fs-pt-menu__item.fs-pt-menu__item--lv2 {
  font-size: 14px;
}

/*header (意図せぬグレー化を防ぎ、確実に白背景を維持)
*************************************************************/
header.fs-l-header {
  background: #fff !important;
  padding: 0;
  margin: 0 0 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 999;
}

@media screen and (max-width: 896px) and (orientation: landscape){
	header.fs-l-header {
		position: static;
	}
}

header.fs-l-header > .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 12px;
  background: #fff;
}
header .fs-l-header__logo {
  margin-right: auto;
}
.fs-p-logo__image {
  max-width: 192px;
}
header.fs-l-header .fs-clientInfo.is-ready p {
  font-size: 13px;
}
.fs-p-logo {
  padding: 0;
}
.fs-p-logo a {
  display: block;
}
.menu {
  background: #f0f0f0;
}
.menu ul {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.menu ul li {
  flex-basis: 11%;
  display: flex;
  align-items: center;
  font-size: 13px;
  font-weight: bold;
}
.menu ul li + li {
  border-right: 1px solid #999999;
  justify-content: center;
}
.menu ul li + li a {
  text-align: center;
}
.menu ul li a,
.menu ul li p {
  width: 100%;
  padding: 15px 19px;
}
header .fs-p-searchForm > form {
  position: relative;
}
header .fs-p-searchForm__input {
  border: none;
}
.fs-p-inputGroup__button {
  border: none;
  background: #fff;
  padding-right: 25px;
  height: auto;
  vertical-align: middle;
  align-items: center;
}
div.search_dtl {
  position: absolute;
  width: 5%;
  top: 50%;
  left: 0;
  transform: translate(10px, -37%);
}
.fs-p-searchForm__button::before {
  color: rgba(255, 255, 255, 0);
  background: #fff url(https://peikko.itembox.design/item/img/top/btn_search.png)no-repeat center center;
  background-size: 63%;
  margin: auto;
  height: auto;
  right: 5px;
}
.fs-p-inputGroup {
  border: 1px solid #999999;
  background: #fff;
}
.hd_nav {
  width: 19%;
  margin-right: 28px;
}
.hd_nav li {
  text-align: center;
  font-size: 12px;
}
.hd_nav li p {
  margin-top: 2px;
}
.hd_name {
  text-align: right;
}
.fs-clientInfo.is-ready .flex p a {
  display: block;
}
.fs-clientInfo.is-ready .flex p {
  width: 48%;
  padding: 5.5px;
  text-align: center;
  background: #666666;
  border-radius: 8px;
  border: 1px solid #666666;
  font-size: 14px;
}
.fs-clientInfo.is-ready .logout-true .flex .point p {
  width: 100%;
  background: #fff;
  border: none;
  display: contents;
}
.fs-clientInfo.is-ready .flex {
  margin-top: 5px;
  margin-bottom: 15px;
}
.login-false .flex p a {
  color: #fff;
  font-weight: bold;
}
.menu li:first-child a::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 1px;
  border-top: 2px solid;
  border-right: 2px solid;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg) translateX(-50%);
  position: absolute;
  right: 25px;
  top: 45%;
}
.menu .hd_m_c.open::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 1px;
  border-top: 2px solid;
  border-right: 2px solid;
  -webkit-transform: rotate(135deg);
  transform: rotate(-45deg) translateX(-50%);
  position: absolute;
  right: 18px;
  top: 40%;
}
.menu li:first-child a,
.menu li:first-child p {
  position: relative;
}
.fs-clientInfo.is-ready .flex p.hd_log {
  background: #fff;
  border-color: #666666;
}
.fs-clientInfo.is-ready .flex p.hd_log a {
  color: #666666;
}
header.fs-l-header .fs-clientInfo.is-ready {
  min-width: 256px;
}
.point {
  line-height: 1.2;
}

/*カテゴリから探すテンプレ
***************************************************************/
.fs-pt-menu a:hover {
  color: inherit;
  transition-property: unset;
  transition-duration: unset;
  transition-timing-function: unset;
  transition-delay: unset;
  opacity: 0.7;
}
section.top_kategory {
  background: #f0f0f0;
  padding: 60px 0 100px;
}
section.top_kategory .flex ul {
  width: 49.5%;
  border: 0;
}
.search_cate {
  margin-bottom: 40px;
}
.search_cate > li > span {
  font-weight: bold;
  margin-bottom: 8px;
  pointer-events: none;
}
.search_cate > li > span::before {
  content: "";
  display: inline-block;
  width: 62px;
  height: 48px;
  vertical-align: middle;
}
/* アイコン類はそのまま */
.search_cate.cate_bed > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_bed.png) no-repeat center; background-size: contain;}
.search_cate.cate_babykids > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_babykids.png) no-repeat center; background-size: contain; }
.search_cate.cate_outdoor > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_outdoor.png) no-repeat center; background-size: contain; }
.search_cate.cate_interior > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_interior.png) no-repeat center; background-size: contain; }
.search_cate.cate_mini_appliances > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_mini_appliances.png) no-repeat center; background-size: contain; }
.search_cate.cate_aroma > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_aroma.png) no-repeat center; background-size: contain; }
.search_cate.cate_bousai > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_bousai.png) no-repeat center; background-size: contain; }
.search_cate.cate_carpet > li > span::before { background: url(https://riso.itembox.design/item/img/top/cate_pet.png) no-repeat center; background-size: contain; }

.search_cate > li > ul {
  display: block;
  flex-wrap: wrap;
  border-top: 1px solid #999999;
}
.search_cate > li > ul li {
  width: 25%;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #999999;
  height: auto;
  background: #fff;
  float: left;
}
.search_cate > li > ul li:last-child, .search_cate > li > ul li:nth-child(4n) {
  border-right: 1px solid #999999;
}
.search_cate > li > ul li a {
  margin: 0;
  padding: 13px 24px 11px 14px;
  position: relative;
}
.search_cate > li > ul li a::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-right: 1px solid;
  border-top: 1px solid;
  transform: rotate(45deg) translateY(-50%);
  color: #e5e5e5;
  position: absolute;
  top: 48%;
  right: 20px;
}
li.viewall.fs-pt-menu__item.fs-pt-menu__item--lv2 {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 12px;
  border: none;
  width: auto;
  background: none;
}
.search_cate > li > ul li.viewall.fs-pt-menu__item.fs-pt-menu__item--lv2 a::after {
  width: 5px;
  height: 5px;
  top: 50%;
  right: 19px;
}

/*footer (グレーベースに統一＆見出し下の線調整)
*************************************************************/
footer.fs-l-footer {
  background: #f0f0f0;
  border: 0;
  margin-top: 100px;
  padding: 40px 0 0;
}
.fs-l-footer__contents > * {
  padding: 0;
}
.fs-l-footer__contents.inner {
  padding-bottom: 67px;
}
footer.fs-l-footer .flex {
  align-items: baseline;
}

/* フッター内の見出し下線：基本は非表示にする */
footer.fs-l-footer h3 {
  font-size: 20px;
  text-align: left;
  margin: 0 auto 30px;
  padding-bottom: 17px;
  border-bottom: none;
}

/* 「お問い合わせについて」のh3だけ、グレーの線を表示する */
section.ft_contact h3 {
  border-bottom: 1px solid #999999;
}

footer.fs-l-footer h3.sns {
    margin-bottom: 0;
}

section.ft_guide {
  text-align: center;
  margin-bottom: 80px;
}
section.ft_guide h3 {
  padding-bottom: 0;
  border-bottom: none;
}
section.ft_guide ul {
  border: 1px solid #999999;
}
section.ft_guide li {
  background: #fff;
  width: 25%;
  font-size: 16px;
}
section.ft_guide li + li {
  border-left: 1px solid #999999;
}
section.ft_guide li a {
  color: #555555;
  padding: 25px 0 17px;
}
section.ft_guide li a p {
  margin-top: 9px;
}

/*footerお問い合わせ
*************************************************************/
section.ft_contact, section.ft_shop {
  width: 47.27%;
}
section.ft_contact address {
  font-style: normal;
  margin-bottom: 12px;
}
section.ft_contact {
  line-height: 1.875;
}
p.ft_btn {
  position: relative;
  background: #e5e5e5;
  line-height: 1.3;
  width: 49.03%;
  border: 1px solid #e5e5e5;
  margin-top: 20px;
}
p.ft_btn a {
  color: #fff;
  font-size: 14px;
  padding: 15px;
}
p.ft_btn a span {
  display: block;
  font-size: 1.428em;
}
p.ft_btn.copo {
  background: #fff;
}
p.ft_btn.copo a {
  color: #555555;
}
p.ft_btn a:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-right: 1px solid;
  border-top: 1px solid;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 16px;
}

/*footerお買い物について
*************************************************************/
section.ft_shop li {
  line-height: 1.875;
  margin-bottom: 9px;
  margin-right: 30px;
}
section.ft_shop div {
  justify-content: flex-start;
  padding: 0 15px;
}
section.ft_shop li a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-right: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5
  transform: rotate(45deg);
  vertical-align: middle;
  margin-right: 12px;
}
section.ft_shop ul:first-child {
  width: 43.5%;
}
/* フッター内のすべてのボーダーの色を強制的にグレーに統一する */
footer.fs-l-footer,
footer.fs-l-footer *,
section.ft_contact,
section.ft_contact h3,
section.ft_shop,
section.ft_shop h3,
section.ft_shop table,
section.ft_shop th,
section.ft_shop td,
section.ft_shop ul,
section.ft_shop li {
  border-color: #999999 !important;
}
section.ft_shop table {
  border-top: 1px solid #999999 !important;
  border-left: 1px solid #999999 !important;
  border-collapse: collapse !important;
}

section.ft_shop th,
section.ft_shop td {
  border-bottom: 1px solid #999999 !important;
  border-right: 1px solid #999999 !important;
}.fs-p-footerCopyright {
  color: #000;
  background: #fff;
  padding: 15px;
}

/*pagetop
*************************************************************/
.fs-p-footerPageTop {
  position: fixed;
  bottom: -7px;
  max-width: 100%;
  padding: 0;
}
.fs-p-footerPageTop__link {
  width: auto;
  height: auto;
  background: none;
  cursor:pointer;
}
.fs-p-footerPageTop__link::before {
  content: "";
}

/*追記
********************************************************************/
ul.dropdown-menu .search_cate > li > ul li:nth-last-child(2) {
    border-right: 1px solid #999999;
}

/*カート内返品について*/
div.return a {
	color: #bb0000;
	text-decoration: underline;
	font-weight: bold;
}
div.return a span {
	font-weight: normal;
	font-size: 12px;
}

/*通常文章内でaタグ設置時に改行するのを防止*/
p.ahref a {
    display: contents;
}